<?php

namespace Drupal\basket\Plugins\DeliverySettings;

interface BasketDeliverySettingsInterface {
	/*
	 Settings form alter
	*/
	public function settingsFormAlter(&$form, $form_state);
	/*
	 Get settings info list
	*/
	public function getSettingsInfoList($tid);
}